#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-IdDsKEilYybFRlr84LgQry
key:                  stack-2.9.1-IdDsKEilYybFRlr84LgQry
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  f46555abea7173ec651d1ab47ee35940
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-IdDsKEilYybFRlr84LgQry
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-EhzJoAzi53XHL1K3CBirLP array-0.5.4.0
    async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-x6mFqXglGqIZ8dJ9fSoCx base-4.17.2.1
    base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    bytestring-0.11.5.3 casa-client-0.0.1-IeslRaJjEOa8Sh21Hpa5eF
    casa-types-0.0.2-HSFjzOSfVFkEggwQFro9cm
    colour-2.3.6-7p7yRfyD908JBhi5ZnpeHF
    conduit-1.3.6.1-4vOVNW9pwJYLaGSEKs1crY
    conduit-extra-1.3.6-4JqQ81QuGcPCR7VtiWJKw4 containers-0.6.7
    crypton-0.34-HHddr4tw8Dn7EDcNBY7DnJ
    crypton-conduit-0.2.3-LZHeVGWFrbMI7CzXmake0W deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-8c8cLvREb0GJPAnSWBkabX
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE filepath-1.4.2.2
    fsnotify-0.3.0.1-BwO1JO9JtOu8TEEJ0UpnIe
    generic-deriving-1.14.5-8JeFad3Rnz3LqHhqYVB9Y1
    hackage-security-0.6.2.6-47YNpfPgLHVFe8jdWDXxIs
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hi-file-parser-0.1.7.0-965F4DlmVLDLEeIMYtALY7
    hpack-0.35.2-7TjqCb71zqWA6cyxki7aCW hpc-0.6.1.0
    http-client-0.7.17-1TeKHeaIXcm1IagLpQyCg9
    http-client-tls-0.3.6.4-4NRNQJUzLEz9Lfo37wsm7O
    http-conduit-2.3.9.1-6IMKUQ52ge356cylthxXnI
    http-download-0.2.1.0-BYq1toeobyJ8cUBS1pJQmv
    http-types-0.12.4-IKMPl2KcAdO7QMS7LRjciE
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-3x1XxzMzLWK6TBBg2Frssz mtl-2.2.2
    mustache-2.4.2-6Scj7sGIc5VHcVan0xRi19
    neat-interpolation-0.5.1.4-GLeIFdZE9vR1y95f6YIo5l
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-1zwl3BwOIHmKNlRMhkhfu3
    pantry-0.5.7-GxjSfe52of5GP54dMWq9kt
    path-0.9.5-9teBhqES8gW7XIJ16q69hV
    path-io-1.8.2-2lBnq6wPTURJfbhlh8TSmT
    persistent-2.14.5.1-2WS5abuDOWuAACPIhyKIw8
    persistent-sqlite-2.13.1.0-Kv9OXjCaPAAcFzYW2wJIR pretty-1.1.3.6
    primitive-0.8.0.0-7hRrrVot93LKTsSUGSTocq process-1.6.18.0
    project-template-0.2.1.0-6ltPFs5zchkIcYIfxjil09
    random-1.2.1.2-7EfGGurDIwzGPzdRKPRaLg
    retry-0.9.3.1-1OhkYGJD1aZJ6ygWWfsj65
    rio-0.1.22.0-LhacMRHecHwGDth6tkSYjv
    rio-prettyprint-0.1.7.0-5IqYQ8RlqQO5L9GN9cB76j
    split-0.2.5-HpMLqVZDDpD6ikSNqZEnQ0 stm-2.5.1.0
    streaming-commons-0.2.3.0-3nSr0O5rGhj3FyAyoP6GJ5
    tar-0.5.1.1-IyuCn6zh5uo10S2IbYtUp4 template-haskell-2.19.0.0
    temporary-1.3-BnIeBruHT6xCqQG5UlEDyV text-2.0.2
    text-metrics-0.3.2-6BH0JrvQSNlHWSamTwZaVy
    th-reify-many-0.1.10-2FEtRFrPU6eKDrA0qAWHmg time-1.12.2
    tls-1.9.0-79ZQjZAQ8jxBdKdzEpgP9z transformers-0.5.6.2
    typed-process-0.2.12.0-B4C7SggNGeK9xYdsuPPfJv
    unicode-transforms-0.4.0.1-CbMMTfpcjwR3UOuii3RNJY unix-2.7.3
    unix-compat-0.7.3-sUTzMVPAnr2Cctdniuq8F
    unliftio-0.2.25.1-AXRi31Q55nfHgGjBnzlMpR
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    yaml-0.11.11.2-4B2i5k0M4k17beJKnwc8LA
    zip-archive-0.4.3.2-FVVjIp5ZnKUGV107gccQlm
    zlib-0.6.3.0-hspY0wMfdmLMAtfFc4wlA

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

